@font-face {
  font-family: Muli;
  src: url('../css/muli.ttf');
}

body {
	font-family: Muli,sans-serif !important;
	font-size: 1rem !important;
}

.Container {
	padding:0px;
	padding-top:120px;
}

.ContentWrapper {
	border: 0px none #FFF;
}

.BottomWrapper {
	border: 0px none #FFF;
}

#sb_header {
	position: fixed;
	top: 0px;
	left: 0px;
	background-image: url("../gwt/wt.png");
	height:50px;
	width:100%;
}

#sb_lhd {
	position: fixed;
	top: 195px;
	left: 0px;
	background-image: url("../css/raute_r.png");
	height:10px;
	width:100%;
}

#sb_footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	background-color: #d8d8d8;
	height:20px;
	width:100%;
	padding:10px;
}

#sb_lft {
	position: fixed;
	bottom: 35px;
	left: 0px;
	background-image: url("../css/raute_r.png");
	height:10px;
	width:100%;
}

#sb_logo {
	width:120px;
	position: relative;
	top:80px;
	left:50px;
}

#img_wohnt {
	width:592px;
	padding-top:20px;

}

.TitleSeparator {
	background-image: url("../css/raute_g.png");
	height:10px;
	width:100%;	
	padding:0px;
	border: 0px none #FFF;	
}

.gwt-DialogBox .Caption {
	background-image: none !important;
	background-color: #FFF !important;	
	border:0px none #000;
}

.gwt-DialogBox {
	border:1px solid #9a0b29;
}

td {
	background-image: none !important;
	background-color: #FFF !important;
}

tr {
	height:40px;
}

input {
	font-size: 1rem !important;
	color: #1d1d1b;
	border: 1px solid #9a0b29 !important;
	border-radius: 8px !important;
	background-color: #f2f2f2 !important;
	line-height: 1.5 !important;
	padding: 5px 7px 5px 7px !important;
}

select {
	font-size: 1rem !important;
	color: #1d1d1b;
	border: 1px solid #9a0b29 !important;
	border-radius: 8px !important;
	background-color: #f2f2f2 !important;
	line-height: 1.5 !important;
	padding: 1px 7px 1px 7px !important;
	height:32px !important;
}

button {
	font-size: 1rem !important;
	border: 1px solid #9a0b29 !important;
	border-radius: 8px !important;
	background-color: #fff !important;
	height:32px !important;	
}

.eventOnlineLink {
	font-size: 1rem;
	font-family: Muli,sans-serif !important;
	color: #9a0b29 !important;
	text-decoration: underline !important;
}

.eventOnlineLink:hover {
	font-size: 1rem;
	font-family: Muli,sans-serif !important;
	color: #9a0b29 !important;
	text-decoration: underline !important;
	font-weight: bold;
}

.MainTitle {
	font-size: 1.5rem;
	font-family: Muli,sans-serif !important;
	color: #9a0b29 !important;
	text-decoration: none !important;
}

.SubtitleAppointment {
	font-size: 1.1rem;
	font-family: Muli,sans-serif !important;
	color: #9a0b29 !important;
	text-decoration: none !important;
}

#QUESTIONNAIREPAGE_TITLE_HERKUNFT {
    width: 700px;
		transform: translateY(-40px);
}

#QUESTIONNAIREPAGE_CHECKBOX_ABENDVERANST {
    padding: 20px 0px 12px 0px;
}

table:has(#QUESTIONNAIREPAGE_CHECKBOX_ABENDVERANST) {
    border-collapse: separate;
    border-spacing: 0 30px;
}


	